/*
Automatically generated by Cristel Lib
*/
{
	"pillager_outpost": {
		"pillager_outpost": true
	},
	"villages": {
		"campsite": true,
		"villages": {
			"badlands": true,
			"dark_forest": true,
			"jungle": true,
			"swamp": true
		}
	}
}